{
    "mpmApp": {
        "requestUnitInternal" : {
            "home": {
                "title": "Request Unit Internals",
                "createLabel": "Buat Request Unit Internal baru",
                "createOrEditLabel": "Buat atau edit Request Unit Internal",
                "search": "Cari Request Unit Internal"
            },
            "date": "tanggal",
            "productName": "Nama Product",
            "codeType": "Kode Type",
            "color": "Warna",
            "salesName": "Nama Sales",
            "korsalName": "Nama Korsal",
            "pre": "Pre Request Note",
            "created": "Request Unit Internal dengan id {{ param }} telah dibuat",
            "updated": "Request Unit Internal dengan id {{ param }} telah diperbaharui",
            "deleted": "Request Unit Internal dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Request Unit Internal {{ id }}?"
            },
            "detail": {
                "title": "Request Unit Internal"
            },
            "requestUnitInternal": "Request Unit Internal",
            "internalFrom": "Internal From",
            "internalTo": "Internal To"
        }
    }
}
